Bug 125400 - Wrong alias in modprobe.conf.dist
Wrong alias in modprobe.conf.dist
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: modutils (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-06 05:44 EDT by Peter Osterlund
Modified: 2014-03-16 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-07 11:11:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Osterlund 2004-06-06 05:44:49 EDT
Description of problem:

The alias line for the pg module in the modprobe.conf.dist file is
incorrectly specified as

    alias block-major-97-* pg

pg is a character device, not a block device, so the line should read:

    alias char-major-97-* pg

Version-Release number of selected component (if applicable):

modutils-2.4.26-16
Comment 1 Bill Nottingham 2004-06-07 11:11:10 EDT
Hm, impressively old bug. Fixed in CVS, will be in future
module-init-tools builds.

Note You need to log in before you can comment on or make changes to this bug.